#openbook-html .page-html body{
text-align: justify;
}

#openbook-html .page-html .center2{
margin-top:0em;
margin-bottom:1em;
text-align:center;
}

#openbook-html .page-html .center3{
margin-top:3em;
font-size: 1em ;
margin-bottom:0em;
text-align:center;
}

#openbook-html .page-html .summary{
margin-top:2em;
margin-left:0em;
margin-bottom:3em;
font-size:18px;
text-align:center;
}

#openbook-html .page-html .right{
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
font-size: 1em ;
text-align:right;
}

#openbook-html .page-html .right1{
margin-top:1em;
margin-bottom:0em;
margin-left:0em;
font-size: 1em ;
text-align:right;
}

#openbook-html .page-html .right-float{
margin-top:-1em;
margin-bottom:0em;
margin-left:0em;
font-size: 1em ;
text-align:right;
}

#openbook-html .page-html .center{
margin-top:0em;
margin-bottom:0em;
text-align:center;
font-size: 1em ;
}

#openbook-html .page-html .center0{
margin-top:1em;
margin-bottom:1em;
text-align:center;
font-size: 1em ;
}

#openbook-html .page-html .center1{
margin-top:1em;
font-size: 1em ;
margin-bottom:0em;
text-align:center;
}

#openbook-html .page-html .fm-ttl{
margin-top:3em;
margin-right:0em;
margin-bottom:2em;
font-size: 2em ;
text-align:justify;
font-weight:normal;
}

#openbook-html .page-html .tit2{
margin-top:0em;
margin-bottom:1em;
font-size: 1.5em ;
text-align:center;
}

#openbook-html .page-html .tit3{
margin-top:5em;
margin-bottom:0em;
font-size: 1em ;
text-align:center;
}

#openbook-html .page-html .crt{
margin-top:8em;
text-align:justify;
margin-bottom:0em;
font-size: 1em ;
}

#openbook-html .page-html .crt1{
margin-top:1em;
text-align:justify;
margin-bottom:0em;
font-size: 1em ;
}

#openbook-html .page-html .crt2{
margin-top:2em;
text-align:justify;
margin-bottom:0em;
font-size: 1em ;
text-indent:0em;
}

#openbook-html .page-html .crt3{
margin-top:0em;
margin-bottom:0em;
text-align:justify;
font-size: 1em ;
text-indent:2em;
}

#openbook-html .page-html .crt4{
margin-top:1em;
margin-bottom:0em;
text-align:justify;
font-size: 1em ;
text-indent:0em;
}

#openbook-html .page-html .crt5{
margin-top:0em;
margin-bottom:0em;
font-size: 1em ;
text-align:justify;
text-indent:0em;
}

#openbook-html .page-html .toc-ttl{
margin-top:2em;
margin-bottom:6em;
font-size: 1.75em ;
text-align:center;
}

#openbook-html .page-html .ch-ttl{
margin-top:1.5em;
margin-bottom:0em;
font-size: 1.75em ;
text-align:center;
}

#openbook-html .page-html .chttl0{
margin-top:1em;
font-size: 1em ;
margin-bottom:6em;
text-align:center;
}

#openbook-html .page-html .chttl01{
margin-top:1em;
font-size: 1em ;
margin-bottom:1em;
text-align:center;
}

#openbook-html .page-html .toc{
margin-top:0.75em;
margin-left:0em;
margin-bottom:0em;
font-size: 1em ;
text-align:justify;
text-indent:0em;
}

#openbook-html .page-html .toc1{
margin-top:1em;
margin-left:1em;
margin-bottom:0em;
text-align:justify;
font-size: 1em ;
}

#openbook-html .page-html .toc2{
text-align:justify;
margin-top:1em;
margin-left:2em;
margin-bottom:0em;
font-size: 1em ;
text-indent:0em;
}

#openbook-html .page-html .int-ttl{
margin-top:2em;
margin-bottom:0em;
font-size: 1.75em ;
}

#openbook-html .page-html .hr{
margin-top:-.5em;
margin-bottom:3em;
}

#openbook-html .page-html .indent{
margin-top:0em;
margin-bottom:0em;
text-indent:1em;
text-align:justify;
font-size: 1em ;
}

#openbook-html .page-html .indent1{
margin-top:1em;
margin-bottom:0em;
text-align:justify;
text-indent:1em;
font-size: 1em ;
}

#openbook-html .page-html .indent2{
text-align:justify;
margin-top:1em;
margin-bottom:1em;
text-indent:1em;
font-size: 1em ;
}

#openbook-html .page-html .nonindent1{
margin-top:1em;
margin-bottom:0em;
text-align:justify;
font-size: 1em ;
}

#openbook-html .page-html .nonindent{
margin-top:0em;
margin-bottom:0em;
text-align:justify;
font-size: 1em ;
}

#openbook-html .page-html .txb{
text-align:justify;
margin-top:1em;
margin-bottom:1em;
margin-right:2em;
margin-left:5em;
font-size: 1em ;
}

#openbook-html .page-html .txb1{
margin-top:1em;
text-align:justify;
margin-bottom:1em;
margin-right:2em;
margin-left:1em;
font-size: 0.75em ;
}

#openbook-html .page-html .image{
text-align:center;
margin-top:1em;
margin-bottom:1em;
}

#openbook-html .page-html img.inline{
vertical-align: middle;
}

#openbook-html .page-html .image1{
text-align:center;
margin-top:1em;
margin-bottom:1em;
}

#openbook-html .page-html .caption{
margin-top:0em;
margin-bottom:1em;
text-align:justify;
font-size: 0.75em ;
}

#openbook-html .page-html .part{
margin-top:2em;
margin-bottom:0em;
font-size:60px;
text-align:center;
font-weight:normal;
}

#openbook-html .page-html .part1{
margin-top:0em;
margin-bottom:0em;
font-size: 1.75em ;
text-align:center;
}

#openbook-html .page-html .chap-ttl{
margin-top:2em;
margin-bottom:2em;
font-size: 2em ;
border-bottom:3px solid;
text-align:right;
}

#openbook-html .page-html .chap-ttl6{
margin-top:0em;
margin-bottom:0em;
font-size: 1.75em ;
text-align:center;
}

#openbook-html .page-html .author1{
margin-top:4em;
margin-right:5em;
margin-bottom:0em;
text-align:right;
}

#openbook-html .page-html .chap-ttl1{
margin-top:2em;
margin-bottom:2em;
font-size: 2em ;
text-align:right;
}

#openbook-html .page-html .nchap-ttl1{
margin-top:1em;
margin-bottom:0.5em;
font-size: 2em ;
}

#openbook-html .page-html .chap-ttl2{
margin-top:0.75em;
margin-bottom:0.75em;
font-size: 1.5em ;
text-align:center;
}

#openbook-html .page-html .sect1{
margin-top:2em;
margin-bottom:1em;
text-align:center;
font-size: 1em ;
font-weight:bold;
}

#openbook-html .page-html .sect2{
margin-top:1.50em;
margin-bottom:0.75em;
font-size: 1em ;
text-align:left;
}

#openbook-html .page-html .nonindent5{
margin-top:0em;
margin-bottom:0em;
font-size: 1em ;
text-align:justify;
margin-left:2em;
}

#openbook-html .page-html .nonindent2{
margin-top:0em;
margin-bottom:1em;
text-align:justify;
font-size: 1em ;
}

#openbook-html .page-html .nonindent3{
margin-top:1em;
text-align:justify;
margin-bottom:1em;
font-size: 1em ;
}

#openbook-html .page-html .nonindent4{
margin-top:0.3em;
text-align:justify;
margin-bottom:0em;
font-size: 1em ;
}

#openbook-html .page-html .indent1{
margin-top:1em;
margin-bottom:0em;
text-align:justify;
text-indent:1em;
font-size: 1em ;
}

#openbook-html .page-html .indent2{
margin-top:0em;
margin-bottom:1em;
text-indent:1em;
text-align:justify;
font-size: 1em ;
}

#openbook-html .page-html .indent3{
text-align:justify;
margin-top:1em;
margin-bottom:1em;
text-indent:1em;
font-size: 1em ;
}

#openbook-html .page-html span.underline{
text-decoration: underline;
}

#openbook-html .page-html span.overline{
text-decoration: overline;
}

#openbook-html .page-html span.dropcap{
font-size:300%;
}

#openbook-html .page-html div.sidebar{
}

#openbook-html .page-html div.break{
page-break-before:always;
}

#openbook-html .page-html div.break1{
page-break-after:always;
}

#openbook-html .page-html .pre-ttl{
margin-top:2em;
margin-bottom:1em;
font-size: 1.75em ;
text-align:justify;
}

#openbook-html .page-html .author{
margin-top:3em;
margin-right:5.5em;
margin-bottom:8em;
font-size: 1.5em ;
text-align:right;
}

#openbook-html .page-html .block{
margin-top:1em;
margin-bottom:1em;
margin-left:0em;
font-size: 1em ;
}

#openbook-html .page-html .block1{
margin-top:1em;
margin-bottom:1em;
margin-left:2em;
font-size: 1em ;
}

#openbook-html .page-html .ref{
margin-top:0em;
margin-left:2em;
margin-bottom:0em;
text-indent:-2.00em;
font-size: 1em ;
}

#openbook-html .page-html .ftn{
margin-top:1em;
margin-bottom:0em;
font-size: 0.75em ;
}

#openbook-html .page-html .bm-ttl{
margin-top:2em;
margin-bottom:2em;
font-size: 1.75em ;
}

#openbook-html .page-html a{
text-decoration:none;
}

#openbook-html .page-html .hanging{
text-align:justify;
margin-top: .1%;
margin-left:2.7em;
margin-bottom:0em;
text-indent:-2.5em;
font-size: 1em ;
}

#openbook-html .page-html .num_list1{
text-align:justify;
margin-top:0em;
margin-left:4em;
margin-bottom:0em;
text-indent:-1.25em;
font-size: 1em ;
}

#openbook-html .page-html .num_list2{
text-align:justify;
margin-top:0em;
margin-left:2.5em;
margin-bottom:0.3em;
text-indent:-1.25em;
font-size: 1em ;
}

#openbook-html .page-html .bull_hanging{
margin-top:0em;
text-align:justify;
margin-bottom:0em;
text-indent:1em;
font-size: 1em ;
}

#openbook-html .page-html .bull_list{
margin-top:0.5em;
margin-left:2em;
text-align:justify;
margin-bottom:0em;
text-indent:-0.75em;
font-size: 1em ;
}

#openbook-html .page-html .bull_list2{
margin-top:0.3em;
margin-left:3em;
text-align:justify;
margin-bottom:0em;
text-indent:-0.75em;
font-size: 1em ;
}

#openbook-html .page-html .cover{
text-align:center;
}

#openbook-html .page-html .ded{
margin-top:5em;
margin-bottom:1em;
text-align:center;
}

#openbook-html .page-html .sect3{
margin-top:2em;
margin-bottom:0em;
font-size: 1.5em ;
text-align:justify;
}

#openbook-html .page-html .sect4{
margin-top:1em;
margin-bottom:0em;
font-size:15px;
text-align:justify;
}

#openbook-html .page-html span.small{
font-size: 0.75em ;
}

#openbook-html .page-html div.copy{
margin-top: 3em;
}

#openbook-html .page-html .front{
margin-top:1em;
margin-right:0em;
margin-bottom:0em;
font-weight:bold;
font-size: 1.75em ;
text-align:justify;
}

#openbook-html .page-html .front_hanging{
text-align:justify;
margin-top:1em;
margin-left:0em;
margin-bottom:0em;
text-indent:0em;
font-size: 1em ;
}

#openbook-html .page-html .footnote1{
text-align:justify;
border-top: 1px solid black;
margin-top:5%;
margin-bottom:0em;
text-indent:1em;
font-size: 0.75em ;
}

#openbook-html .page-html .footnote{
text-align:justify;
margin-top:0%;
margin-bottom:0em;
text-indent:1em;
font-size: 0.75em ;
}

#openbook-html .page-html .footnote0{
text-align:justify;
margin-top:0%;
margin-bottom:0em;
text-indent:0em;
font-size: 0.75em ;
}

#openbook-html .page-html div.box{
background-color:#E7E7E9;
padding: 1em;
margin-top: 1em;
border: 1px solid black;
margin-bottom: 1em;
}

#openbook-html .page-html .box_title{
margin-top:1em;
margin-right:0em;
margin-bottom:1em;
font-weight:bold;
font-size:15px;
text-align:center;
}

#openbook-html .page-html span.underline{
text-decoration:underline;
}

#openbook-html .page-html .sercov{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 0em;
text-align: center;
}

#openbook-html .page-html .ch-ttl1{
margin-top:1.5em;
margin-bottom:5em;
font-size: 1.75em ;
text-align:center;
}

#openbook-html .page-html .title{
display: block;
font-size: 2em;
text-align: center;
margin-top: 2em;
margin-bottom: 0em;
}

#openbook-html .page-html .title1{
display: block;
font-size: 1.5em;
text-align: center;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .title2{
display: block;
font-size: 1em;
text-align: center;
margin-top: 5em;
margin-bottom: 0em;
}

#openbook-html .page-html .title2a{
display: block;
font-size: 1em;
text-align: center;
margin-top: 1.5em;
margin-bottom: 0em;
}

#openbook-html .page-html .title2b{
display: block;
font-size: 1em;
text-align: center;
margin-top: 3em;
margin-bottom: 0em;
}

#openbook-html .page-html .rit{
display: block;
margin-top: 1.5em;
margin-bottom: 0em;
text-align: center;
margin-right: 0em;
font-size: 1em;
}

#openbook-html .page-html span.ic{
display: inline;
font-size: 0.6em;
}

#openbook-html .page-html .tit2{
display: block;
margin-top: 5em;
margin-bottom: 0em;
text-align: center;
font-size:  1em ;
}

#openbook-html .page-html .h44{
display: block;
margin-top: 4em;
margin-bottom: 5em;
font-size:  2em ;
text-align: center;
}

#openbook-html .page-html .tx1{
margin-top:0em;
margin-bottom:0em;
text-align:justify;
text-indent:0em;
font-size: 1em ;
}

#openbook-html .page-html .ser{
display: block;
margin-top: 1em;
margin-bottom: 0em;
text-indent: 0em;
text-align: left;
}

#openbook-html .page-html .front_hanging0{
text-align:justify;
margin-top:0%;
margin-left:1em;
margin-bottom:0em;
text-indent:-1em;
font-size: 1em ;
}